[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Erro ao Compilar Qmail



Em Wednesday 20 December 2006 10:04, Denis escreveu:
> apt-get install g++
>
> ;-)
>
> Denis.

Só pra garantir: 

aptitude install build-essential

[ ]'s

-- 
Remember, remember the 8th of November...
The OS upgrade season and plot
I know of no reason
Why this Windows version should ever be bought



Reply to: